Interface Technology Basics VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups
Typedefs
Steinberg::U Namespace Reference

Shortcut namespace for implementing FUnknown based objects. More...

## Typedefs
using | Unknown = FUnknownImpl::HideIIDBase

## Detailed Description

Shortcut namespace for implementing FUnknown based objects.

## Typedef Documentation

using Unknown = FUnknownImpl::HideIIDBase

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.